import 'package:flutter/material.dart';

void showMDialog(
  context, {
  Widget? child,
}) async {
  return showDialog(
    context: context,
    barrierDismissible: true,
    builder: (context) {
      return Dialog(
        child: child,
      );
    },
  );
}
